*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{height:100%}
body{margin:0;min-height:100%;background-color:#fff;font-family:Arial,sans-serif;font-size:14px;line-height:20px;color:#333}
img{max-width:100%;vertical-align:middle;display:inline-block}
html.w-mod-touch *{background-attachment:scroll!important}
.w-inline-block{max-width:100%;display:inline-block}
.w-button{display:inline-block;padding:9px 15px;background-color:#3898ec;color:#fff;border:0;line-height:inherit;text-decoration:none;cursor:pointer;border-radius:0}
input.w-button{-webkit-appearance:button}
h1,h2,h3,h4,h5,h6{font-weight:700;}
h1{font-size:38px;line-height:44px;}
h2{font-size:32px;line-height:36px;}
h3{font-size:24px;line-height:30px;}
p{margin-top:0;margin-bottom:10px}
.w-embed:after,.w-embed:before{content:" ";display:table;grid-column-start:1;grid-row-start:1;grid-column-end:2;grid-row-end:2}
.w-embed:after{clear:both}
.w-form{margin:0 0 15px}
.w-form-done{display:none;padding:20px;text-align:center;background-color:#ddd}
.w-form-fail{display:none;margin-top:10px;padding:10px;background-color:#ffdede}
label{display:block;margin-bottom:5px;font-weight:700}
.w-form-label{display:inline-block;cursor:pointer;font-weight:400;margin-bottom:0}
.w-radio{display:block;margin-bottom:5px;padding-left:20px}
.w-radio:after,.w-radio:before{content:" ";display:table;grid-column-start:1;grid-row-start:1;grid-column-end:2;grid-row-end:2}
.w-radio:after{clear:both}
.w-radio-input{margin:4px 0 0;line-height:normal;float:left;margin-left:-20px}
.w-radio-input{margin-top:3px}
.w-container{margin-left:auto;margin-right:auto;max-width:940px}
.w-container:after,.w-container:before{content:" ";display:table;grid-column-start:1;grid-row-start:1;grid-column-end:2;grid-row-end:2}
.w-container:after{clear:both}
@media screen and (max-width:991px){
.w-container{max-width:728px}
.w-hidden-main{display:inherit!important}
}
@media screen and (max-width:479px){
.w-container{max-width:none}
}
.w-background-video{position:relative;overflow:hidden;height:500px;color:#fff}
.w-background-video>video{background-size:cover;background-position:50% 50%;position:absolute;margin:auto;width:100%;height:100%;right:-100%;bottom:-100%;top:-100%;left:-100%;object-fit:cover;z-index:-100}
.w-dropdown{display:inline-block;position:relative;text-align:left;margin-left:auto;margin-right:auto;z-index:900}
.w-dropdown-btn,.w-dropdown-link,.w-dropdown-toggle{position:relative;vertical-align:top;text-decoration:none;color:#222;padding:20px;text-align:left;margin-left:auto;margin-right:auto;white-space:nowrap}
.w-dropdown-toggle{user-select:none;display:inline-block;cursor:pointer;padding-right:40px}
.w-dropdown-list{position:absolute;background:#ddd;display:none;min-width:100%}
.w-tabs{position:relative}
.w-tabs:after,.w-tabs:before{content:" ";display:table;grid-column-start:1;grid-row-start:1;grid-column-end:2;grid-row-end:2}
.w-tabs:after{clear:both}
.w-tab-menu{position:relative}
.w-tab-link{position:relative;display:inline-block;vertical-align:top;text-decoration:none;padding:9px 30px;text-align:left;cursor:pointer;color:#222;background-color:#ddd}
.w-tab-link.w--current{background-color:#c8c8c8}
.w-tab-content{position:relative;display:block;overflow:hidden}
.w-tab-pane{position:relative;display:none}
.w--tab-active{display:block}
@media screen and (max-width:479px){
.w-tab-link{display:block}
}